td, table, div {
	text-align: left;
	font-family:tahoma;
	font-size:11px;
	line-height:14px;
	vertical-align:top;
	
}

.flash{ background:url(images/flash_bg.gif) left top no-repeat}
a:hover{ text-decoration:none}
form {margin:0px; padding:0px; }
body {margin:0; padding:0; background-color:#424851; }
a { color:#BAD718}
.head a{color:#424851}
.white_td{color:#707376}
.white_td b{color:#424851}
.white_td a{color:#424851; text-decoration:underline}
.white_td a:hover{ text-decoration:none}
.grey_td {color:#B3B6B9}
.grey_td strong{color:#ffffff}
.grey_td a{color:#ffffff; text-decoration:underline}
.grey_td span a{color:#BAD718; text-decoration:underline}

.grey_td a:hover{text-decoration:none}
.margin{ margin-left:8px; margin-top:14px; color:#424851}

.div{ width:196px; height:21px; background:url(images/line1.gif) left bottom no-repeat }
.div1{ width:196px; height:33px; background:url(images/line1.gif) left bottom no-repeat }

.foot {color:#FFFFFF}
.foot a{color:#FFFFFF; text-decoration:none}
.left{ float:left; margin-left:8px; font-weight:bold}
.right{ float:right; font-weight:bold}

.list ul{margin:0px; padding:0px; list-style:none; line-height:15px}
.list ul li { background:url(images/marker_list.gif) top left no-repeat; padding:0 0 0 8px;}
.list ul li a{ color:#B3B6B9; text-decoration:none}
.list ul li a:hover{text-decoration:underline}

.list5  ul{margin:0px; padding:0px; list-style:none; line-height:15px}
.list5  ul li { background:url(images/marker_list1.gif) top left no-repeat; padding:0 0 0 8px;}
.list5  ul li a{ color:#FFFFFF; font-weight:bold; text-decoration:none}
.list5  ul li a:hover{text-decoration:underline}

.list1 ul{margin:0px; padding:0px; list-style:none; line-height:15px}
.list1 ul li { background:url(images/marker2.gif) top left no-repeat; padding:0 0 0 8px;}
.list1 ul li a{ color:#424851; text-decoration:none}
.list1 ul li a:hover{text-decoration:underline}

.list2 ul{margin:0px; padding:0px; list-style:none; line-height:18px}
.list2 ul li { background:url(images/marker_list.gif) top left no-repeat; padding:0 0 0 8px;}
.list2 ul li a{ color:#B3B6B9; text-decoration:none}
.list2 ul li a:hover{text-decoration:underline}
span b{ color:#FFFFFF; font-weight:normal}
input {
	font-family:tahoma;
	font-size:11px;
	color:#56595A;
}
.form input, textarea {
	width:156px;
	height:18px;
	font-family:tahoma;
	font-size:11px;
	color:#56595A;
	padding:0 0 0 4px;
	border-color:#65696D;
	border-style:solid;
	border-width:1px;
	background-color:#ffffff
}
.form2 input {
	width:104px;
	height:18px;
	font-family:tahoma;
	font-size:11px;
	color:#56595A;
	padding:0 0 0 4px;
	border-color:#65696D;
	border-style:solid;
	border-width:1px;
	background-color:#ffffff
}


.form1 input {
	width:158px;
	height:21px;
	font-family:tahoma;
	font-size:11px;
	color:#56595A;
	padding:0 0 0 4px;
	border-color:#65696D;
	border-style:solid;
	border-width:1px;
	background-color:#ffffff
}


.form textarea {
	width:158px;
	height:38px;
	font-family:tahoma;
	font-size:11px;
	color:#56595A;
	padding:3 0 0 4px;
	overflow:hidden;
	border-color:#65696D;
	border-width:1px;
	border-style:solid;
	background-color:#ffffff
}
	
